E-Center - Feature #1851

Feature # 1850 (Closed): Forecasting service

Create Django based webservice and python DRS client API
09/15/2011 10:28 AM - Maxim Grigoriev

Status: Closed Start date: 09/15/2011
Priority: Normal Due date:

Assignee: Maxim Grigoriev % Done: 0%
Category: Forecasting, Anomaly Detection Estimated time: 0.00 hour
Target version: v1.2 (SC - Nov, 2011) Spent time: 0.00 hour
Description

Create client API for the E_Center DRS and RESTfull forecasting webservce

History

#1 - 09/15/2011 10:30 AM - Maxim Grigoriev
- Target version set to v1.2 (SC - Nov, 2011)

#2 - 09/15/2011 10:41 AM - Maxim Grigoriev

- Assignee changed from David Eads to Maxim Grigoriev

#3 - 10/18/2011 05:01 PM - Maxim Grigoriev

- Status changed from Assigned to Closed

actually it was implemented as python worker node under the gearman
